CDLOOP(1)

NAME
cdloop - Restart a CD when it ceases playing

SYNOPSIS
cdloop [v] [1]

DESCRIPTION
cdloop is a tiny shell script for endless looping an audio CD using cdplay(1).

OPTIONS

v   Print verbose output on screen.

1   Use second CDROM drive.

ENVIRONMENT
CDTOOLDEV - if set, cdloop uses this cdrom device.

AUTHOR
cdloop was written by M. M. Eccles.

This manual page was created by Roland Rosenfeld <roland@debian.org> for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
cdplay(1).